body.home {
	h1, .h1 {
		font-size: 45px;
		font-size: 2.8125rem;
		line-height: 1.1em;
		@media (min-width: 1060px) {
			font-size: 55px;
			font-size: 3.4375rem;
		}
	}

	h2, .h2 {
		font-size: 35px;
		font-size: 2.1875rem;
		line-height: 1.03em;
		text-wrap: balance;
		@media (min-width: 768px) {
			font-size: 40px;
			font-size: 2.5rem;
			line-height: 1.15em;
		}
	}

	h3, .h3 {
		font-size: 18px;
		font-size: 1.125rem;
		line-height: 1.22em;
		font-weight: var(--fw-semi-bold);
		letter-spacing: 0.06em;
		text-transform: uppercase;
		color: var(--secondary-color);
		font-family: var(--primary-font);
		@media (min-width: 768px) {
			font-size: 22px;
			font-size: 1.375rem;
			line-height: 1.09em;
		}
	}

	h4, .h4, h5, h6 {
		@media (min-width: 1060px) {
			font-size: 31px;
			font-size: 1.9375rem;
		}
	}

	.rm-module {
    max-width: 100%;
    overflow: hidden;
    scrollbar-width: none;
  }



	/* Home Services */
	.home-services {
		padding: 60px 20px 65px;
		display: flex;
		flex-direction: column;
		position: relative;
		@media (min-width: 768px) {
			padding: 300px 0 65px;
			/* margin-top: -389px; */
		}
		@media (min-width: 1060px) {
			padding-top: 450px;
			padding-bottom: 125px;
		}
		/*
		@media (min-width: 1550px) {
			padding-left: calc(40px + (50vw - (1550px / 2)));
			padding-right: calc(40px + (50vw - (1550px / 2)));
		}
		*/
		&:before {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: var(--secondary-alt);
			opacity: .5;
			mix-blend-mode: color;
			z-index: 0;
		}
		/*
		.icon {
			display: flex;
			opacity: 0.09;
			justify-content: center;
			transform: translateX(-20px);
			// width: 234px;
			// height: auto;
			@media (min-width: 768px) {
				transform: translateX(-40px);
				justify-content: flex-start;
			}
			@media (min-width: 1060px) {
				transform: none;
			}
			img {
				width: 100%;
				height: auto;
				@media (min-width: 768px) {
					width: 688px;
				}
				@media (min-width: 1060px) {
					width: 791px;
				}
			}
		}
		*/

		.module-heading,
		.module-subheading,
		.section-intro {
			padding: 0;
			@media (min-width: 768px) {
				padding: 0 40px;
			}
			@media (min-width: 1060px) {
				padding-left: calc(40px + (50vw - (1060px / 2)));
				padding-right: calc(40px + (50vw - (1060px / 2)));
				padding-top: 0;
				padding-bottom: 0;
			}
		}
		.module-heading {
			font-size: 100px;
			font-size: 6.25rem;
			line-height: .55em;
			font-weight: var(--fw-normal);
			font-family: var(--secondary-font);
			margin-bottom: 6px;
			text-align: left;
			color: var(--secondary-alt);
			opacity: .3;
			@media (min-width: 768px) {
				font-size: 200px;
				font-size: 12.5rem;
				margin-left: -40px;
			}
			@media (min-width: 1060px) {
				font-size: 300px;
				font-size: 18.75rem;
				padding: 0 40px;
				margin-left: 0;
			}
			@media (min-width: 1550px) {
				padding-left: calc(40px + (50vw - (1550px / 2)));
				padding-right: calc(40px + (50vw - (1550px / 2)));
				padding-top: 0;
				padding-bottom: 0;
			}
		}
		.module-subheading {
			font-size: 30px;
			font-size: 1.875rem;
			line-height: 1em;
			font-weight: var(--fw-normal);
			text-wrap: balance;
			color: var(--primary-color);
			font-family: var(--secondary-font);
			margin-bottom: 0;
			@media (min-width: 1060px) {
				font-size: 65px;
				font-size: 4.0625rem;
			}
		}
		.section-intro {
			text-wrap: balance;
			margin-bottom: 32px;
			@media (min-width: 1060px) {
				font-size: 22px;
				font-size: 1.375rem;
				line-height: 1.4em;
				font-weight: var(--fw-normal);
			}
		}
		.area-link {
			h3, .h3 {
				font-size: 22px;
				font-size: 1.375rem;
				line-height: 1.1em;
				font-weight: var(--fw-medium);
				letter-spacing: 0.03em;
				margin-bottom: 0;
				max-width: 180px;
				margin-left: auto;
				margin-right: auto;
				color: var(--primary-highlight);
				text-wrap: balance;
				@media (min-width: 768px) {
					font-size: 24px;
					font-size: 1.5rem;
					line-height: 1.16em;
				}
				@media (min-width: 1060px) {
					max-width: 100%;
					font-size: 19px;
					font-size: 1.1875rem;
				}
				@media (min-width: 1550px) {
					font-size: 22px;
					font-size: 1.375rem;
				}
			}
		}
	}

	/* Doctors */
	.home-doctors {
		padding-top: 50px;
		padding-bottom: 50px;
		position: relative;
		@media (min-width: 768px) {
			padding-top: 75px;
			padding-bottom: 75px;
		}
		@media (min-width: 1060px) {
			padding-top: 155px;
			padding-bottom: 155px;
		}
		.doctor-container {
			column-gap: 50px;
			@media (min-width: 1060px) {
				column-gap: 80px;
			}
		}
		.module-preheading {
			font-size: 35px;
			font-size: 2.1875rem;
			line-height: 1em;
			font-weight: var(--fw-normal);
			text-align: center;
			margin-bottom: 10px;
			font-family: var(--secondary-font);
			text-transform: none;
			letter-spacing: 0;
			@media (min-width: 768px) {
				font-size: 40px;
				font-size: 2.5rem;
				margin-bottom: 5px;
			}
			@media (min-width: 1060px) {
				font-size: 55px;
				font-size: 3.4375rem;
			}
		}
		h2 {
			font-size: 25px;
			font-size: 1.5625rem;
			line-height: 1.03em;
			font-weight: var(--fw-normal);
			font-family: var(--primary-font);
			text-align: center;
			margin-bottom: 10px;
			text-transform: uppercase;
			letter-spacing: 2.64px;
			color: var(--light-alt);
			margin-bottom: 30px;
			text-wrap: balance;
			@media (min-width: 768px) {
				font-size: 30px;
				font-size: 1.875rem;
				line-height: 1.15em;
			}
			@media (min-width: 1060px) {
				font-size: 33px;
				font-size: 2.0625rem;
			}
		}
		.module-subheading {
			text-align: center;
			text-wrap: balance;
			margin-bottom: 20px;
			@media (min-width: 768px) {
				margin-bottom: 15px;
			}
			@media (min-width: 1060px) {
				text-align: left;
			}
		}
		.doctor-content {
			@media (min-width: 1060px) {
				padding-top: 150px;
				padding-bottom: 150px;
			}
		}
		.section-intro {
			display: flex;
			justify-content: flex-end;
			margin-bottom: 20px;
			@media (min-width: 768px) {
				margin-bottom: 35px;
			}
			@media (min-width: 1060px) {
				position: absolute;
				right: 0;
				padding-left: 53%;
				margin-bottom: 0;
				width: 100%;
			}
			@media (min-width: 1550px) {
				padding-right: calc(40px + (50vw - (1550px / 2)))
			}
			@media (min-width: 1600px) {
				transform: translateX(110px);
			}
		}
		.icon {
			opacity: 0.15;
			transform: translateX(20px);
			height: auto;
			@media (min-width: 768px) {
				transform: translateX(40px);
			}
			@media (min-width: 1060px) {
				transform: none;
			}
			img {
				width: 234px;
				height: auto;
				@media (min-width: 768px) {
					width: 500px;
				}
				@media (min-width: 1060px) {
					width: 450px;
				}
				@media (min-width: 1550px) {
					width: 500px;
				}
			}
		}
	}

  /* Results */
  .home-results {
		background-color: var(--light-color);
		padding-top: 40px;
		padding-bottom: 40px;
		position: relative;
		@media (min-width: 768px) {
			padding-top: 65px;
			padding-bottom: 65px;
		}
		@media (min-width: 1060px) {
			padding-top: 100px;
			padding-bottom: 100px;
		}
		&:before {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: var(--secondary-alt);
			opacity: .5;
			mix-blend-mode: color;
			z-index: 0;
		}
		h2 {
			font-size: 30px;
			font-size: 1.875rem;
			line-height: 1em;
			font-weight: var(--fw-normal);
			letter-spacing: 2.6px;
			margin-bottom: 20px;
			text-transform: uppercase;
			@media (min-width: 768px) {
				font-size: 65px;
				font-size: 4.0625rem;
				margin-bottom: 36px;
			}
		}
		.module-subheading {
			font-size: 16px;
			font-size: 1rem;
			line-height: 1.4em;
			font-weight: var(--fw-normal);
			color: var(--text-color);
			text-transform: none;
			margin-bottom: 36px;
			color: var(--primary-color);
			@media (min-width: 768px) {
				margin-top: -20px;
			}
			@media (min-width: 1060px) {
				font-size: 22px;
				font-size: 1.375rem;
			}
		}
  }

  .home-cta {
		padding-top: 20px;
		padding-bottom: 20px;
		@media (min-width: 768px) {
			padding-top: 30px;
			padding-bottom: 30px;
		}
		h2, .h2 {
			font-size: 22px;
			font-size: 1.375rem;
			line-height: 1.08em;
			font-weight: var(--fw-medium);
			letter-spacing: 1.68px;
			text-transform: uppercase;
			font-family: var(--primary-font);
			margin-bottom: 0;
			@media (min-width: 768px) {
				font-size: 24px;
				font-size: 1.5rem;
			}
			@media (min-width: 1060px) {
				font-size: 28px;
				font-size: 1.75rem;
			}
		}
  }
	.home-instagram {
		padding-left: 0;
		padding-right: 0;
		h2,
		.instagram-link {
			padding: 0 20px;
			@media (min-width: 768px) {
				padding: 0 40px;
			}
			@media (min-width: 1060px) {
				padding-left: calc(40px + (50vw - (1060px / 2)));
				padding-right: calc(40px + (50vw - (1060px / 2)));
				padding-top: 0;
				padding-bottom: 0;
			}
		}
		.module-heading {
			font-size: 35px;
			font-size: 2.1875rem;
			margin-bottom: 0;
			@media (min-width: 768px) {
				font-size: 45px;
				font-size: 2.8125rem;
			}
			@media (min-width: 1060px) {
				font-size: 55px;
				font-size: 3.4375rem;
			}
		}
		.instagram-link {
      display: flex;
			color: var(--primary-highlight);
			letter-spacing: 2.64px;
      font-size: 18px;
      font-size: 1.125rem;
      line-height: 1em;
      font-weight: var(--fw-normal);
      align-items: center;
      justify-content: center;
      margin-bottom: 25px;
      text-transform: uppercase;
      @media (min-width: 768px) {
        font-size: 22px;
        font-size: 1.375rem;
        margin-bottom: 37px;
      }
			@media (min-width: 1060px) {
				font-size: 33px;
				font-size: 2.0625rem;
			}
      &:before {
        content: url('images/svg/soc-instagram.svg');
        /* display: flex; */
        width: 23px;
        height: 23px;
        margin-right: 13px;
        position: relative;
				@media (min-width: 1060px) {
					width: 40px;
					height: 40px;
					@media (min-width: 1060px) {
						margin-bottom: 6px;
					}
				}
      }
    }
		.read-more-button-container .read-more-button {
			margin-top: 30px;
		}
	}
}
